> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arouter.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 残高を取得

> ARouter アカウントの現在のプリペイドクレジット残高を取得します。

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.arouter.ai/api/v1/balance \
    -H "Authorization: Bearer lr_live_xxxx"
  ```

  ```python Python theme={null}
  import requests

  resp = requests.get(
      "https://api.arouter.ai/api/v1/balance",
      headers={"Authorization": "Bearer lr_live_xxxx"},
  )
  print(resp.json())
  ```

  ```typescript Node.js theme={null}
  const response = await fetch("https://api.arouter.ai/api/v1/balance", {
    headers: {
      Authorization: "Bearer lr_live_xxxx",
    },
  });

  console.log(await response.json());
  ```
</RequestExample>

## レスポンス

```json theme={null}
{
  "balance": 42.50,
  "currency": "USD"
}
```

| フィールド      | 説明                  |
| ---------- | ------------------- |
| `balance`  | USD 単位の残りプリペイドクレジット |
| `currency` | 表示と会計に使用される通貨       |

## 注意事項

* このエンドポイントは提供された API key に関連するアカウントレベルの残高を返します。
* アカウントに保留中のチャージがある場合、表示される残高は決済完了後まもなく更新される場合があります。
* 課金ポリシーの詳細については[課金とクレジット](/jp/guides/billing-and-credits)を参照してください。
